

.cl-cabinetreport-title
{
    font-weight: bold;
    color: #0B55C4;
    font-size: 20px;
    float: left;
}

.cl-report-div
{
    margin-top: 10px;
    padding: 10px;
}
.cl-report-li
{
    color: blue;
    cursor: pointer;
    text-decoration: underline;
}
.cl-cabinetreport-rep
{
    display: none;
}

.cl-cabinetreport-back
{
    margin-top: 10px;
    text-align: center;
    padding: 10px;
    width: 150px;
    color: #ffffff;
    background-color: #0B55C4;
    cursor: pointer;
    margin-bottom: 5px;
}
.cl-cabinetreport-save
{
    margin-top: 10px;
    margin-left: 10px;
    text-align: center;
    padding: 10px;
    width: 170px;
    color: #ffffff;
    background-color: green;
    cursor: pointer;
    margin-bottom: 5px;
}
.cl-cabinetreport-date-flex
{
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
}
.cl-cabinetreport-date-block
{
    margin-right: 15px;
    color: #000000;
}

.cl-cabinetreport-date-reportall
{
    border: 1px solid #000000;
}
.cl-cabinetreport-download
{
    margin-left: 10px;
    color: blue;
    font-weight: bold;
}